.header{
    width: 100%;
    height: 190px;
    position: absolute;
    z-index: 999;
    background: url(../images/topBg.png) no-repeat;
    background-size: 100% 100%;
}
.header_bot{
    display: flex;
    justify-content: space-between;
}
.header .logo img{
    width: 100%;
}
.top{
    overflow: hidden;
    padding: 0.8% 0 0.9%;
}
.top .search{
    height: 26px;
    line-height: 26px;
    border-bottom: 1px solid #e1e1e1;
    padding: 0 15px;
    color: #fff;
    margin-right: 1.2%;
}
.top .search i{
    color: #fff;
    margin-right: 8px;
}
.top .search input{
    height: 26px;
    line-height: 26px;
    border: none;
    background: none;  
}
.top .search input:-webkit-autofill{
    transition: background-color 600000s 0s, color 600000s 0s;
    color: #fff;
    -webkit-text-fill-color:#fff;
}
.top .search input::placeholder{
    color: #fff;
}

/* 导航 */
.nav_wrap {
    position: relative;
    z-index: 9999;
    height: 65px;
    box-sizing: border-box;
    flex-grow: 1;
}
/* #nav {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
} */
ul.nav {
    display: inline-flex;
    /* flex: 1; */
    display: flex;
    justify-content: flex-end;
    position: relative;
}
li.nav-item {
    /* flex: 1; */
    padding: 0 2%;
}
li.nav-item>a {
    display: block;
    text-align: center;
    line-height: 65px;
    font-size: 18px;
    position: relative;
    color: #fff;
}
li.nav-item.active a::before {
    content: none;
}
li.nav-item:hover>a,
li.nav-item.active>a {
    color: #fff;
}
li.nav-item:hover>a::before,
li.nav-item.active>a::before {
    display: block;
}

/* 二级菜单 */
.subMenu {
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    padding: 0 0 0 10%;
}
.subMenuC{
    border-top: 3px solid #d2c8a5;
    width: 100%;
    height: 100%;
    height: 215px;
    background-color: #fff;
    padding: 30px 0 30px 24px;
    margin-top: 80px;
    position: relative;
}
.subMenuC::before {
    content: '';
    position: absolute;
    width: 3px;
    height: 40px;
    background: #fdd853;
    left: 51%;
    top: -40px;
    transform: translateX(-50%);
}
.subMenuC::after{
    content: '';
    position: absolute;
    width: 117px;
    height: 3px;
    background: #fdd853;
    left: 51%;
    top: -3px;
    transform: translateX(-50%);
}
.nav-item:nth-child(2) .subMenuC::before,.nav-item:nth-child(2) .subMenuC::after{
    left: 23%;
}
.nav-item:nth-child(3) .subMenuC::before,.nav-item:nth-child(3) .subMenuC::after{
    left: 35.5%;
}
.nav-item:nth-child(5) .subMenuC::before,.nav-item:nth-child(5) .subMenuC::after{
    left: 67%;
}
.subMenu>ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.subMenu>ul>li>a {
    display: block;
    padding: 0 18px;
    text-align: center;
    line-height: 50px;
    color: #666;
}
.subMenu_l {
    width: 25%;
    height: 150px;
    float: left;
}
.subMenu_l img {
    width: 100%;
    height: 100%;
    border: 1px solid #e0e0e0;
}
.subMenu_r {
    float: right;
    width: 72%;
}
.nav_text{
    font-size: 16px;
}
.subMenu_rlist {
    float: left;
    width: 25%;
    margin: 3% 5% 2% 0;
    border-bottom: 1px solid #c3c3c3;
    line-height: 36px;
}
li.nav-item:nth-child(3) .subMenu_rlist,li.nav-item:nth-child(4) .subMenu_rlist,li.nav-item:nth-child(5) .subMenu_rlist{
    width: 45%;
}
li.nav-item:nth-child(3) .subMenu_rlist:nth-child(1),li.nav-item:nth-child(3) .subMenu_rlist:nth-child(3){
    width: 52%;
}
li.nav-item:nth-child(3) .subMenu_rlist:nth-child(2),li.nav-item:nth-child(3) .subMenu_rlist:nth-child(4){
    width: 36%;
}
li.nav-item:nth-child(4) .subMenu_rlist:nth-child(1),li.nav-item:nth-child(4) .subMenu_rlist:nth-child(3){
    width: 52%;
}
li.nav-item:nth-child(4) .subMenu_rlist:nth-child(2),li.nav-item:nth-child(4) .subMenu_rlist:nth-child(4){
    width: 36%;
}
li.nav-item:nth-child(5) .subMenu_rlist:nth-child(1),li.nav-item:nth-child(5) .subMenu_rlist:nth-child(3){
    width: 52%;
}
li.nav-item:nth-child(5) .subMenu_rlist:nth-child(2),li.nav-item:nth-child(5) .subMenu_rlist:nth-child(4){
    width: 36%;
}
.subMenu_rlist:hover .nav_text{
    color: #ca0213;
}
@media (max-width:1680px){
    .subMenu{
        padding: 0;
    }
    .subMenuC::before{
        left: 51%;
    }
    .subMenuC::after{
         left: 51%;
    }
}
@media (max-width:1600px){
    li.nav-item{
        padding: 0 1.5%;
    }
    .subMenuC::before{
       left: 54%;
    }
    .subMenuC::after{
        left: 54%;
    }
    .nav-item:nth-child(5) .subMenuC::before, .nav-item:nth-child(5) .subMenuC::after{
        left: 69%;
    }
    .nav-item:nth-child(2) .subMenuC::before, .nav-item:nth-child(2) .subMenuC::after{
        left: 28%;
    }
    .nav-item:nth-child(3) .subMenuC::before, .nav-item:nth-child(3) .subMenuC::after{
        left: 39.5%;
    }
}
@media (max-width:1440px){
    li.nav-item>a{
        font-size: 16px;
    }
    .nav_text{
        font-size: 14px;
    }
    .subMenuC{
        margin-top: 60px;
        height: 190px;
    }
    .subMenu_l img {
        height: 120px;
    }
    .nav-item:nth-child(2) .subMenuC::before,.nav-item:nth-child(2) .subMenuC::after{
        left: 29%;
    }
    .nav-item:nth-child(3) .subMenuC::before,.nav-item:nth-child(3) .subMenuC::after{
        left: 40.5%;
    }
    .nav-item:nth-child(4) .subMenuC::before,.nav-item:nth-child(4) .subMenuC::after{
        left: 53.5%;
    }
    .nav-item:nth-child(5) .subMenuC::before,.nav-item:nth-child(5) .subMenuC::after{
        left: 69.5%;
    }
}

@media (max-width: 1366px) { 
    .headerCon {
        padding: 0 5%;
    }
    .nav-item:nth-child(4) .subMenuC::before, .nav-item:nth-child(4) .subMenuC::after{
        left: 54.5%;
    }
}
@media (max-width:1280px){
    .subMenuC{
        margin-top: 62px;
    }
    .nav-item:nth-child(2) .subMenuC::before, .nav-item:nth-child(2) .subMenuC::after{
        left: 28%;
    }
    .nav-item:nth-child(3) .subMenuC::before, .nav-item:nth-child(3) .subMenuC::after{
        left: 39.5%;
    }
    .nav-item:nth-child(4) .subMenuC::before, .nav-item:nth-child(4) .subMenuC::after{
        left: 54%;
    }
}
@media (max-width:1200px){
    li.nav-item>a{
        font-size: 15px;
    }
    .subMenuC{
        margin-top: 64px;
    }
    .subMenu_r{
        width: 72%;
    }
    .nav-item:nth-child(4) .subMenu_rlist:nth-child(1),.nav-item:nth-child(4) .subMenu_rlist:nth-child(3){
        width: 50%;
    }
    .nav-item:nth-child(4) .subMenu_rlist:nth-child(2),.nav-item:nth-child(4) .subMenu_rlist:nth-child(4){
        width: 40%;
    }
}
@media (max-width: 1024px) {
    .subMenu_l img {
        height: 120px;
    }
}

/* 底部信息 */
.f_container{
    padding: 0 15%;
}
.footer{
    width: 100%;
    background: #424242;
    overflow: hidden;
    padding: 24px 0 30px 0;
    text-align: center;
    font-size: 16px;
}
.f_nav{
    overflow: hidden;
    border-bottom: 1px solid #656565;
    color: #fff;
    padding: 15px 0;
}
.f_nav a{
    display: inline-block;
    line-height: 22px;
    padding: 0 28px;
    color: #fff;
}
.f_nr{
    color: #fff;
    line-height: 30px;
    padding-top: 15px;
}
.f_nr span{
    display: inline-block;
    margin: 0 12px;
}
.empty_height{
	height: 130px;
}
@media (max-width:1800px){
    .header .logo{
        width: 36%;
    }
}
@media (max-width:1800px) {
    .nav ul li>a{
        font-size: 17px;
    }
    .nav_text{
        font-size: 15px;
    }
}
@media (max-width:1600px) {
    .footer_nav dl{
        margin-right: 5%;
    }  
    .header .logo{
        width: 34%;
    }
}
@media (max-width:1500px){
    .header .logo{
        width: 33%;
        margin-top: 0.5%;
    }
}
@media (max-width:1440px) {
    .f_nav a{
        padding: 0 20px;
    }
    .header{
        height: 160px;
    }
    .subNav {
        top: 70px;
    }
    .nav ul li>a{
        line-height: 70px;
        font-size: 16px;
    }
    .empty_height{
		height: 110px;
	}
}
@media (max-width:1280px){
    .header .logo{
        width: 30%;
    }
}
@media (max-width:1200px){
    .subNav {
        top: 60px;
    }
    .nav ul li>a{
        line-height: 60px;
        font-size: 15px;
    }
    .header .logo{
        width: 28%;
    }
}
@media (max-width:1100px){
    .nav ul li>a{
        font-size: 14px;
    }
    .nav_text{
        font-size: 14px;
    }
}
